
#backlinks{
	float:right;
	padding:0 20px;
	line-height:22px;
	font-weight:bold;
	font-size:13px;
}
#backlinks a{
	text-align:right;
	display:block;
}


/* wrapper css */
#wrapper{
	margin-top:70px;
	width:100%;
}

#container{
	position:relative;
	width:1017px;
	margin-left:8px;
}
.block{
	padding: 20px;
	background:#fff;
	margin-bottom:10px;
	line-height:1.7;
	border:1px solid #ddd;
}


.block h3{
	font-size:18px;
	color:#222;
	margin:0 5px;
	padding-bottom:5px;
	text-align:left;
	line-height:26px;
	height:52px;
}
.block pre{
	background:#F4FAFC;
	padding:15px;
	margin:0 25px;
	border:1px solid #ADC6D1;
	line-height:1.8;
}

.options strong{
	font-size:14px;
	text-decoration:underline;
}
.options em{
	font-size:12px;
	font-weight:bold;
	color:#219EE2;
}
.options span{
	color:#888;
	font-size:12px;
}

.log p{
	font-size:12px;
}

.nobox{
	text-align:center;
	padding:25px 15px;
}
.nobox h2{
	font-size:50px;
	margin:15px 0;
	text-shadow:2px 1px 1px #F7F5F5, 3px 2px 1px #888;
	letter-spacing:5px;
	color:#4F4848;
	font-family:'DistantGalaxyRegular', Arial, Helvetica, sans-serif;
}
.nobox h2 span{
	color: #DB6D00;
	letter-spacing:5px;
	display:inline-block;
	padding:0 7px;
	font-size:57px;
}
.nobox h3{
	font-size:22px;
	font-weight:normal;
	font-style:italic;
	color:#878787;
	text-shadow:1px 1px 0 #fff;
	letter-spacing:1px;
}

.imgholder{
	width:210px;
	height:150px;
	overflow:hidden;
	margin:0 auto;
	display:block;
	background:#000;
	border:5px solid;
	border-color:#ccc;
}
.imgholder:hover{
	border-color:#aaa;
}
.imgholder img{
	transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-webkit-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	opacity:1;
	
	transition:transform 0.5s ease-in-out, opacity 0.5s;
	-moz-transition:-moz-transform 0.5s ease-in-out, opacity 0.5s;
	-webkit-transition:-webkit-transform 0.5s ease-in-out, opacity 0.5s;
}
.imgholder:hover img{
	transform:scale(1, 1);
	-ms-transform:scale(1, 1);
	-moz-transform:scale(1, 1);
	-webkit-transform:scale(1, 1);
	-o-transform:scale(1, 1);
	opacity:0.9;
}
.h_news{
	padding: 36px 0;
}
.h_news .lts{
	float: left;width: 462px;
}
.h_news .rts{
	overflow: hidden;float: right;width: 459px;
}
.h_news h2{
	font-size: 30px;line-height: 42px;color: #005bac;margin-bottom: 17px;
}
.h_news .lts li a{
	display: block;overflow: hidden;border-bottom: 1px solid #cecece;
}
.h_news .lts p{
	float: left;width: 300px;padding-left:30px;background: url(../images/hico1.png) no-repeat left center;
	font-size: 14px;color: #515151;line-height: 42px; word-break:keep-all;
white-space:nowrap;
text-overflow:ellipsis;
}
.h_news .lts span{
	float: right;font-size: 14px;color: #a4a4a4;line-height: 42px;
}
.h_news .lts .more{
	text-align: right;margin-top: 15px;
}
.h_news .lts .more a{
	font-size: 14px;color: #005bac;line-height: 42px;
}
.h_news .rts .hds{
	margin-top: 15px;text-align: right;
}
.h_news .rts .hds .swiper-pagination-bullet{
	width:26px ;height: 8px;border-radius: 0;
	background: #cecece;margin-left: 6px;opacity: 1;
}
.h_news .rts .hds .swiper-pagination-bullet-active{
	background: #005bac;
}
.h_news .swiper-slide span{
	padding: 0 20px;line-height: 32px;border-radius: 16px;font-size: 12px;
	color: #fff;background: rgba(0,0,0,0.8);display: inline-block;
	position: absolute;right: 20px;top: 20px;z-index: 1;
}
.nav_a li{
	height: 79px;overflow: hidden;
}
.nav_a a{
	background: none;display: block;height: 158px;transition: all 0.5s;position: relative;
	top: 0;float: none;
}
.nav_a a h2{
	height: 79px;text-align: center;padding: 23px 0;box-sizing: border-box;
}
.nav_a a h2 i{
	font-size: 13px;line-height: 1.5;display: block;font-weight: bold;font-style:normal !important
}
.nav_a a h2 span{
	font-size:10px;line-height: 1.5;display: block;
	text-transform: uppercase;
}
.nav_a a.nav1{
	width: auto;
}
.nav_a li a:hover i,
.nav_a li a:hover span,
.nav_a li.nav_act i,
.nav_a li.nav_act span{
	color: #fff;
}
.nav_a li a:hover,
.nav_a li.nav_act a{
	top: -79px;background: #005bac;
}
.nav_a li:last-child{
	border: none;
}
.gh{
	display: none;
}
@media screen and (max-width : 900px) {
	#backlinks{
		float:none;
		clear:both;
	}
	#backlinks a{
		display:inline-block;
		padding-right:20px;
	}
}